Bug 54532 - Redhat Enterprise pensacola RC1 does not give the option to manually install X windows.
Redhat Enterprise pensacola RC1 does not give the option to manually install ...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-11 11:06 EDT by Bryan Leopard
Modified: 2007-04-18 12:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-15 14:43:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Leopard 2001-10-11 11:06:59 EDT
PROBLEM DESCRIPTION:  RedhatEnterprise RC1 does not give the option to 
manually install X windows.  

In order be able to use the GUI after the installation, you must select 
the "Everything" option during the package selection screen.  Otherwise, 
it will stay in text mode.
Comment 1 Michael Fulbright 2001-10-15 14:43:09 EDT
This sounds like a comps file problem.
Comment 2 Eido Inoue 2001-10-22 14:15:40 EDT
this is by-design (targetting the server for headless
operations). 6.2.2 (EE HA) also had the same
behavior.

Note You need to log in before you can comment on or make changes to this bug.